[FONT]
Standard0=Arial,11,ANSI

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Hjælpeprogrammet tilføj SC-Print A port;Hjælpeprogrammet tilføj SC-Print A port

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Installér
MAIN_SETIP=Opret IP adresse
MAIN_VL=SC-Scan A Installér
ERROR=SC-Print A Installér
BROWSE=Vælg en mappe

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet-adresse
COLUMN1=IP-adresse
COLUMN2=Modelnavn

[MESSAGE]
SELECT00=Vælg den printer, der skal angives til netværkskonfigurationen.
SELECT01=Indtast Ethernet-adressen eller vælg fra listen.
SELECT02=&Ethernet-adresse
SELECT03=Søg efter &resultatoversigt
NETWORK00=Angiv en netværkskonfiguration til printeren.
NETWORK01=&IP-adresse
NETWORK02=&Subnet maske
NETWORK03=&Gatewayadresse
NETWORK04=Såfremt du vælger [Hent automatisk IP-adresse] vil serveren DHCP tildele en IP-adresse til denne printer. Såfremt en DHCP server ikke er tilgængelig, er det muligt at tildele en IP-adresse manuelt.
NETWORK05=Skriver netværkskonfiguration...
NETWORK06=Tildelingen af IP-adressen blev udført.\nØnsker du at fortsætte installationen af printerdriveren?
INSTCLIENT02=Installér SC-Print A.
INSTCLIENT03=Installér SC-Scan A.
DEFAULT=Samtlige konfigurationsindstillinger vil blive nulstillet til fabriksindstillingerne. Ok?
RESET=Printeren vil blive nulstillet. Ok?
FIREWALL=Når denne applikation benyttes, skal den føjes til undtagelseslisten i Windows firewall.\nØnsker du at tilføje dette program til undtagelseslisten?

[BUTTON]
YES=&Ja
NO=N&ej
BACK="< &Tilbage"
NEXT="&Næste >"
OK=Ok
CANCEL=Annullér
SEARCH=&Søg
DHCP=&Hent automatisk IP-adresse
IPSET=Ti&ldel IP-adresser
DEFAULT=&Opstart

[ERROR]
MES00=Indtast en Ethernet-adresse.
MES01=Den indtastede IP-adresse er ugyldig.
MES02=Den indtastede Subnet maske er ugyldig.
MES03=Den indtastede Gatewayadresse er ugyldig.
MES04=Det var ikke muligt at sende.
MES06=Stien er ugyldig.
MES07=Den indtastede Ethernet-adresse er ugyldig.
MES08=Der opstod en systemfejl. Installationen vil blive afbrudt.
MES09=SC-Print A/SC-Scan A kører pt. Installationen vil blive afbrudt.
MES10=Der opstod en fejl under registerskrivningen. Installationen vil blive afbrudt.
MES11=Stien er ugyldig.
MES12=Transmissionsfejl.
MES13=Der opstod en fejl under tilføjelsen af SC-Print A port.

[INSTALL]
COPY=%s kopieres...
SYSTEM=Systemkonfigurationen er ændret...